Subject: [IGSMAIL-0802] Hobart data problems
From: Martin Hendy
Date: Mon, 12 Dec 1994 17:33:39 PST

******************************************************************************
IGS Electronic Mail      Mon Dec 12 17:33:39 PST 1994      Message Number 0802
******************************************************************************

Author: Martin Hendy
Subject: Hobart data problems

Subject: Hobart network problems

We are currently having network problems with the internet connection to Hobart.
As soon as these are resolved we will be able to make the data available. The 
receiver continues to function normally.

Regards
Martin Hendy

[Mailed From: Martin Hendy - geodesy - UnixMail <[email-masked]>]